/*** 用户忘记密码1 ***/
.beijing{background:url('../images/logobeijing.jpg') center no-repeat;height:775px}
.shuru{height:630px;background:#fff;border-radius:20px;margin-top:20px;box-shadow:0 0 25px 1px gray}
.loginb{margin-top:20px;color:#951610;font-size:30px;font-weight:700;letter-spacing:-2px}
.loginyanzheng{background:#000;height:34px}
